1. AC Question's Avatar
    Need at least version 4
    10-08-2016 03:50 PM
  2. hallux's Avatar
    Is this your device? LG Optimus V Specs | Android Central

    If so, you'll need a new device, that one shipped originally with Froyo, Android 2.2.

    If you need additional help or have more questions or details to share, please join the site so you can reply in this thread. See this link for instructions on how to join Android Central.
    10-08-2016 05:49 PM

Similar Threads

  1. howboi transfer Photos from gallery to google on Samsung S5
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 10-14-2016, 05:08 AM
  2. Switching to Android, need help finding the right phone
    By YemSalat in forum General Help and How To
    Replies: 5
    Last Post: 10-10-2016, 12:43 PM
  3. Replies: 2
    Last Post: 10-09-2016, 02:34 PM
  4. Amazon Photo Cloud Not Syncing With Fire TV-Pictures On SD Card????
    By 123spongebob123 in forum Samsung Galaxy Note 7
    Replies: 0
    Last Post: 10-08-2016, 03:38 PM
  5. How do I delete QuickOffice from my Android Max apps?
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 10-08-2016, 03:21 PM
LINK TO POST COPIED TO CLIPBOARD